@media (max-width: 1199px) {
  .navbar-nav{
    padding-left: 10px;
  }
  .navbar-brand .img{
    height: 70px;
    width: 230px;
  }
  .navbar-default.navbar-shrink{
    margin-top: 0px;
    background-color: #4b5369;
    height: 70px;
  }
  .navbar-shrink .navbar-brand .img{
    height: 60px;
    width: 200px;
    margin-top: 0px;
    background-image: url(../icons/logo.png);
  }
  .navbar-shrink .navbar-brand{
    height: 70px;
    width: 230px;
    margin-left: -15px!important;
  }
  .navbar-default .navbar-nav>li>a{
    padding: 28px 15px 5px!important;
  }
  .navbar-default.navbar-shrink .navbar-nav>li>a{
    padding: 28px 10px 5px!important;
    color: white;
  }
  .navbar-default.navbar-shrink .navbar-nav>.active>a,
  .navbar-default.navbar-shrink .navbar-nav>.active>a:focus,
  .navbar-default.navbar-shrink .navbar-nav>.active>a:hover{
    color: #fe6100;
  }

  section.home-features-section .mobile-back{
    margin-top: 150px;
  }

  .home-features-section .line{
    display: none;
  }

  section.features-third-section .widget-box{
    padding: 0px 0px;
  }

  section.about-second-section .team-item{
    height: 387px;
    width: 293px;
  }

  footer h3{
    margin-top: 50px;
  }
}

@media (max-width: 991px) {

  .navbar-default{
    margin-top: 0px;
    background-color: #4b5369;
    height: 70px;
  }

  .navbar-default.navbar-shrink{
    margin-top: 0px;
    background-color: #4b5369;
    height: 70px;
  }

  .navbar-brand .img{
    height: 60px;
    width: 200px;
  }

  .navbar-shrink .navbar-brand .img{
    height: 60px;
    width: 200px;
    margin-top: 0px;
    background-image: url(../icons/logo.png);
  }

  .navbar-default .navbar-brand {
    padding: 0px;
    margin: 5px 5px!important;
    height: 60px;
    width: 60px;
}

.navbar-default .navbar-nav>li>a,
.navbar-default.navbar-shrink .navbar-nav>li>a{
  color: white;
  padding: 10px 10px 5px!important;
  border: none;
  font-size: 20px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover{
  color: #fe6100;
  border: none;
  font-size: 20px;
  display: table;
}

.navbar-default.navbar-shrink .navbar-nav>.active>a,
.navbar-default.navbar-shrink .navbar-nav>.active>a:focus,
.navbar-default.navbar-shrink .navbar-nav>.active>a:hover{
  color: #fe6100;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover{
  color: #fe6100;
  border: none;
  font-size: 20px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover{
  color: #fe6100;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a{
  color: white;
}

.navbar-default.navbar-shrink .navbar-nav>li.menu-item-wpml-ls-7-en a{
  padding-left: 10px!important
}

.navbar-fixed-bottom .navbar-collapse,
.navbar-fixed-top .navbar-collapse{
  max-height: 550px;
}

  .navbar-default .container{
    width: 100%;
  }

  .navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
    padding-left: 30px;
	}
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a,
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{
    background-color: transparent;
    color: #fe6100;
  }
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 15px 30px 15px 55px!important;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}
  .dropdown-submenu .dropdown-menu > li > a {
		padding-left: 110px!important;
	}

  .dropdown-submenu .dropdown-menu {
      display: block;
  }

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border: none;
        background-color: #4b5369;;
        margin: 0px -15px!important;
    }
    .navbar-collapse.collapse {
        display: none!important;
        background-color: #4b5369;
    }
    .navbar-nav {
        float: none!important;
		    margin: 0px -15px;
        padding-left: 0px;
    }
    .navbar-default .navbar-nav>li {
        float: none;
        padding: 10px 40px;
        border-bottom: 1px solid #384058;
    }
    .navbar-default .navbar-nav>li.dropdown.open{
      background-color: #384058;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }


    .navbar-default .arrow-down{
      display: block;
      position: absolute;
      height: 20px;
      width: 20px;
      background-image: url(../icons/arrow-down.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      right: 40px;
      top: 20px;
    }

    .navbar-default .dropdown-submenu .arrow-down{
      display: none;
    }

    .dropdown-menu.show{
      display: block;
    }

    .navbar-default .dropdown-menu{
      position: relative;
      box-shadow: none!important;
      width: auto;
      margin: 0px -40px;
      float: none;
      border-radius: 0px!important;
      transition: all ease 0.3s;
    }


    section.about-second-section .team-item{
      height: 436px;
      width: 330px;
    }
    .contact-section-1 p.title{
      padding-top: 20px;
    }
    footer{
      padding-top: 0px;
    }
    .footer-top .content-box{
      height: auto;
      padding-bottom: 0px;
      padding-left: 0px;
    }
    .footer-top .first .content-box{
      padding-bottom: 20px;
    }
    .footer-top .content-box.last{
      margin-bottom: 10px;
    }
    .form-control{
      margin: auto;
    }

    .form-group{
      float: none;
    }

    .submit-container{
      margin-top: 0px;
      display: block;
      margin: auto;
    }
    .btn.submit.contact{
      margin: auto;
    }
    .content-section-5 .nav .img{
      width: 80px;
      height: 100px;
    }
    .content-detail-section-1 .date-box{
      display: block;
    }
    .content-detail-section-1 .text-box{
      padding: 30px 0px;
      width: 100%;
      border: none;
    }
    .content-detail-section-1 h2{
      padding-bottom: 0px;
    }
    .content-detail-section-2 .img{
      width: 100%;
    }

    .content-detail-section-1 p.text{
      font-size: 14px;
    }
    .home-section-3 .content-box{
      width: 100%;
    }

    .home-section-3 .content-box .text-box-prev{
      transition: 0s;
      height: 100%;
      width: 100%;
      cursor: pointer;
      background-image: none;
      background-color: rgba(0,0,0,0.6);
    }

    .home-section-3 .content-box .text-box-prev:hover{
      transition: 0s;
      height: 100%;
      width: 100%;
      cursor: pointer;
      background-image: none;
    }

    .home-section-3 .content-box .text-box-prev p.title{
      color: white;
    }

    .home-section-3 .content-box .text-box-prev:hover .title{
      color: white;
    }

    .home-section-3 .content-box .text-box-prev p.text{
      color: white;
      opacity: 1;
      width: 100%;
      font-size: 14px;
    }

    .home-section-3 .content-box .text-box-prev:hover .text{
      color: white;
    }

    .home-section-3 .content-box .text-box-prev .btn{
      opacity: 1;
      color: white;
    }
    .home-section-4 .white-back{
      display: none;
    }
    .home-section-4 .content-container{
      height: auto;
      max-height: 1000px;
      padding-bottom: 30px;
    }
    .home-section-4 .button-box button{
      margin: 0px auto;
      display: table;
    }
    .home-section-4 .button-box.last button{
      margin: 0px auto;
      display: table;
    }
    .form-group{
      margin-right: 0px;
    }
    .bewerben-section-2 .advice{
      padding: 20px 15px;
    }
    .bewerben-section-2 .advice-box .icon-box{
      position: absolute;
      left: 0px;
      right: 0px;
      max-width: 100%;
      height: 40px;
    }
    .bewerben-section-2 .advice-box .arrow{
      left: 0px;
      right: 0px;
      top: 35px;
    }
    .bewerben-section-2 .advice-box .icon-box .icon{
      margin: 10px auto;
    }
    .bewerben-section-2 .advice-box .text-box{
      padding: 60px 15px 20px;
      font-size: 14px;
      text-align: center;
      width: 100%;
    }
    .input-group-btn .btn{
      margin-top: 20px;
      margin-left: 15px;
      width: 150px;
    }
    input.form-control.file{
      width: calc(100% - 25px);
      margin-right: 15px;
    }
    .wpcf7-form-control-wrap.checkbox{
      margin-left: 30px;
      padding-right: 15px;
    }
    .contact-section-2 h2{
      padding-bottom: 30px;
    }
    .advice.contact{
      margin-left: 0px;
    }
    .navbar-default .navbar-nav>li.menu-item-wpml-ls-7-en a{
      padding: 10px 10px 5px!important;
      margin-left: 0px!important;
    }
    .navbar-default .navbar-nav>li.menu-item-wpml-ls-7-en a::after{
      content: none;
    }
    .navbar-default .navbar-nav>li.menu-item-wpml-ls-7-de a{
      padding: 10px 10px 5px!important;
    }
}

@media (max-width: 767px) {
  header.rev-slider{
    margin-top: 70px;
  }
  h1{
    line-height: 1.4;
    font-size: 35px;
  }

  h2{
    line-height: 1.4;
    font-size: 30px;
    padding-bottom: 20px;
  }

  p{
    font-size: 14px;
  }

  .content-section-3 .img{
    width: 100%;
  }

  .content-section-6 p.title{
    line-height: 1.4;
  }
  .content-section-6 li{
    margin-left: 40px;
  }

  .content-section-6 li:before{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 30px;
    height: 25px;
    left: -40px;
    top: 5px;
  }
  .content-section-6 li p{
    font-size: 14px;
  }
  .partner-section-2 .text{
    font-size: 14px;
  }
  .jobs-section-2 .subtitle{
    font-size: 14px;
  }
  .jobs-section-2 .text{
    font-size: 14px;
  }
  .news-section-2 .text{
    font-size: 14px;
  }
  .termin-section-2 .text{
    font-size: 14px;
  }
  .content-section-2 .img{
    height: 185px;
  }

}
